#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-9CrhOi3ogi87cEohyCx7n6
key:                  hspec-smallcheck-0.5.2-9CrhOi3ogi87cEohyCx7n6
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  e4a4f320c51875b92bc6d1eada828428
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-9CrhOi3ogi87cEohyCx7n6
depends:
    HUnit-1.6.0.0-2KglJUDrWFrJUSxXfUQWOA base-4.14.1.0
    call-stack-0.2.0-BcnBmF3iuoujC8Pjujau5
    hspec-core-2.7.4-Egk46QyEQrkH0oSRzcSZjL
    smallcheck-1.2.0-IoqvRRIXDi3HFKeCHBzcj0

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

